/*

  Capacitive Finger Touch Sensor

  Parts required:
  - Arduino Board
  - Capacitive Finger Touch Sensor

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 18 Dec 2019
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/
const int capture_D = 2;                            // set capture_D to D2

void setup()
{
  pinMode(capture_D, INPUT);                        // set pinMode for Capture_D to INPUT
  Serial.begin(9600);                               // start Serial Monitor
}

void loop()
{
  if (digitalRead(capture_D) == LOW)                // read capture_D if HIGH do
  {
    Serial.println("Sensor Not Touched...");        // print Digital value : Sensor Not Touched... to Serial Monitor
    delay(100);                                     // wait 100ms
  }
  else
  {
    Serial.println("Sensor Touched...");            // print Digital value : Sensor Touched... to Serial Monitor
    delay(100);                                     // wait 100ms
  }
                               
}
